#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-2a958Y2jCCTEnS4uPGDqV0
key:                  hledger-1.32.1-2a958Y2jCCTEnS4uPGDqV0
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  fa643bd9b4f3eeabae4bccd2088c9ec4
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-2a958Y2jCCTEnS4uPGDqV0
depends:
    Decimal-0.5.2-1hUfuISvDZPCnp7Xq02BPF
    Diff-0.4.1-1toefkTHVOxAofxmNpSV9Z
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    ansi-terminal-1.0-HXMYrAonyDbGeThYOH7A5U base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    filepath-1.4.2.2 githash-0.1.6.3-8vfhhTVFs4V4EFnW8mqVjN
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj haskeline-0.8.2
    hledger-lib-1.32.1-AL4YdqMJoAi1b0YVgLJdrV
    lucid-2.11.20230408-Ha4QhBZ33tO5eiTShGV0PF
    math-functions-0.3.4.4-GnlYnituzDDKYufgpvl78A
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-Jqk1ZMahmcyCwODZUJ39zs
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    shakespeare-2.1.0.1-EL7UH1ymfyoGvd2R8mviti
    split-0.2.5-Cy9bOpgldKO4xHRSncOAiA
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-7mwiS20bCN4I3SJ3l4eJAB
    temporary-1.3-LslXef9fxY121fqYURkLiX terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-37nbvby4SqJGrKx5QiXvGi time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    utility-ht-0.0.17.2-DoU4w9EwYhk9DJadmgcsFM
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

